SELECT
 A.bno as bno,
 A.dependBno as dependBno,
 A.updateUno as updateUno,
 A.updateDate as updateDate,
 B.status as status,
 B.title as title
 FROM BugDepends AS A
 LEFT JOIN Bug AS B ON A.dependBno = B.bno
 WHERE A.bno = 1
 ORDER BY A.bno,A.dependBno
